<DialogueContext.PU_GENOUTLAW3_M_CB_Hunting_StartSearch_ThreatMed_IG_001_BetterLookInto __id="4a54e830-e0bc-4f21-94fe-39cb50c6609a" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_CB_Hunting_StartSearch_ThreatMed_IG_001_BetterLookInto" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_CB_Hunting_StartSearch_ThreatMed_IG_001_BetterLookInto" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_CB_Hunting_StartSearch_ThreatMed_IG_001_BetterLookInto>